=== debian/control ===
Source: prism-webapp-weeworld
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-weeworld
Architecture: all
Depends: prism
Homepage: http://www.weeworld.com/
Description: WeeWorld WebApp for Prism
 WeeWorld WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
